body {
    color: black; background-color: white;
    background: #ffffff url(/img/bgleft.png) repeat-y;
    font-size: 10pt;
    font-family: Helvetica,Arial,sans-serif;
    margin: 0; padding: 0 0;
    text-align: left;  /* Internet Explorer */
  }


  div#Seite {
    text-align: left;    /* Seiteninhalt wieder links ausrichten */
    margin: 0 0;      /* standardkonforme horizontale Zentrierung */
    /*width: 990px;*/
    padding: 0;
    border: 0px;    
  }
  html>body div#Seite {
    border-color: grey;  /* Farbangleichung an den Internet Explorer  */
  }

 
div#Logo {
    /*clear: both;*/
    margin: 0 0 0em;
    padding: 0 0 0;
    height: 218px;
    width: 900px;
    overflow:hidden;
    background: url(/img/oben.jpg);
    }


  div#Menu {
    font-size: 1em;
    width: 193px;
    height: 556px;
    margin: 0 0 0; padding: 0 0 0;
    background: #334600 url(/img/links.jpg);
    float:left;
  }

 div#Menu h1 {
    margin: 0 10px 0;
    padding: 0 0 0;
    font-size: 12pt;
    color: #FFFFFF;
    font-weight: bold;
  }

  div#Menu ul {
    font-size: 1em;
    margin: 0px 18px 0; padding: 0 0 0;
    color: #E20001;
    list-style-type: square;
    font-weight: bold;
  }
  
   div#Menu a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration:none;
    margin: 0 15px;
    padding: 0 18px;
    background: url(/img/sunfl.png) no-repeat;
  }

   div#Menu a:hover {
    color: #FFD200;
  }

   div#Menu select {
    font-size: 9pt;
    margin: 0 0 0 10px;
    font-weight: bold;
    color: #FFFFFF;
    background: #041800;
  }

  div#Menu .button {
    font-size: 9pt;
    margin: 0 0 0 0;
    font-weight: bold;
    color: #FFFFFF;
    background: #041800;
  }
  
  div#Menu .menutop{
    width: 135px;
    height: 16px;
    background: #FFFFFF url(/img/menue-top.png) ;
    overflow:hidden;
    margin: 0 0 0;
    padding: 0 0 0;

  }  

  div#Menu .menutop h1 {
  margin: 1px 5px 0;
  padding: 0 0 0;
  font-size: 1em;
  }

  div#Menu .menubottom{
    width: 135px;
    height: 11px;
    background: #FFFFFF url(/img/menue-bottom.png) ;
    overflow:hidden;
    margin: 0 0 0;
    padding: 0 0 0;

  }  

  div#Inhalt {
    margin: 5px 5px 0 200px;
    padding: 0 0;
    /*width: 640px;*/
    min-height: 350px;
    vertical-align:top;
    text-align: left;
  }

  div#Inhalt .container{
    max-width: 685px;
  }

  * html div#Inhalt {
    height: 1em;  /* Workaround gegen den 3-Pixel-Bug des Internet Explorers */
    margin-bottom: 0;
  }
  div#Inhalt h1 {
    font-size: 1.2em;
    margin: 0.2em 0;
    color: black;
  }
  
    div#Inhalt h2 {
    font-size: 0.9em;
    margin: 0 0;
    color: black;
    
  }
  
  div#Inhalt p {
    font-size: 1em;
    margin: 1em 0;
  }

  div#Inhalt hr {
    border: 1px solid grey;
    margin: 1em 0;
    padding: 0 0 0 0;
    background-color: #FFFFFF;
    height: 1px;
  }
  
    div#Inhalt li {
    font-size: 1em;
    margin: 0em 0;
  }
    div#Inhalt form {
    font-size: 0.8em;
    margin: 0em 0;
    font-weight: bold;
  }
  
  div#Inhalt .Feld {
   background-color:#FCE2B6;
   margin: 0.1em;
  }

  div#FormFeld {
  text-align: right;
  width: 400px;
  }


  p#Fusszeile {
    clear: both;
    font-size: 0.83em;
    margin: 0; padding: 0.1em;
    text-align: center;
    background-color: #fed;
    border-top: 1px solid silver;
  }

 
  table,tr,td {
  margin: 0 0 0;
  padding: 2px;
  botfrt: 0;
  font-size: 10pt;
  }




img.border {
	border-style: solid;
	border-width: 1px;
	border-color: #111111;
}

/* Internet Explorer ist sooo scheiße!!! */  
* html div#Ad1 { 
margin-right: -3px; 
}   
* html div#Ad2 { 
margin-right: -3px; 
}
* html div#Logo { 
margin-right: -3px; 
}
* html div#Menu { 
margin-right: -3px; 
}
* html div#Inhalt { 
margin-right: -3px; 
width: 680px;
/*overflow: hidden;*/
height: 100%;
}
* html div#Seite { 
margin-right: -3px; 
}
* html div#Leftside { 
margin-right: -3px; 
}
